### Method

# Gtk Widget get_cursor

#### Declaration [src]

    GdkCursor*
    gtk_widget_get_cursor (
      GtkWidget* widget
    )

#### Description [src]

Queries the cursor set on `widget`.

See gtk_widget_set_cursor() for details.

Gets property | `Gtk.Widget:cursor`

#### Return value

Returns: | `GdkCursor*`
| The cursor currently in use or `NULL` if the cursor is inherited.
| The data is owned by the instance.
| The return value can be `NULL`.